{% extends 'base.html' %}
{% block title %}
    Занятия
{% endblock %}
{% block content %}

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item active" aria-current="page">Личный кабинет</li>
        </ol>
    </nav>

    {% include 'private/_nav_private.html' %}


    <table class="table">
        <thead>
        <tr>
            <th>Дата</th>
            <th>Время</th>
            <th>Название</th>
            <th>Фото</th>
        </tr>
        </thead>
        <tbody>
        {% for l in lesson_list %}
            <tr>
                <td>{{ l.date|date:"Y-m-d" }}</td>
                <td>{{ l.time_start }}-{{ l.time_end }}</td>
                <td>{{ l.name }}</td>
                <td><a href="{% url 'private:lesson_detail' l.id %}">Просмотр</a></td>
            </tr>
        {% endfor %}
        </tbody>
    </table>



{% endblock %}
